View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005688ParaViewBugpublic2007-09-12 16:462011-01-24 16:04
ReporterUtkarsh Ayachit 
Assigned ToAndy Bauer 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.8Fixed in Version3.10 
Summary0005688: Parallel structured volume rendering intermixed with polydata broken.
DescriptionLook at the attached image. When volume rendering is intermixed with polydata, we get issues is num of servers > 1.
TagsNo tags attached.
Project
Topic Name
Type
Attached Filespng file icon structure_vol_ren.png [^] (74,804 bytes) 2007-09-12 16:46


xml file icon MixedSurfaceAndStructuredVolumeRendering.xml [^] (4,321 bytes) 2007-11-14 10:35

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0014971)
Ken Moreland (manager)
2009-02-16 16:19

We are looking to D4 to fix this.
(0024999)
Utkarsh Ayachit (administrator)
2011-01-21 13:45

Pretty sure this is fixed by now.
(0025045)
Alan Scott (manager)
2011-01-24 16:04

Tested remote server, Windows client, trunk.
Used g1s1, and disk_out_ref.

- Issue History
Date Modified Username Field Change
2007-09-12 16:46 Utkarsh Ayachit New Issue
2007-09-12 16:46 Utkarsh Ayachit File Added: structure_vol_ren.png
2007-09-12 16:53 Utkarsh Ayachit Category 3.2 => Development
2007-11-14 10:35 Clinton Stimpson File Added: MixedSurfaceAndStructuredVolumeRendering.xml
2008-04-15 09:45 Berk Geveci Status backlog => @30@
2008-04-15 09:45 Berk Geveci Category Development => 3.6
2009-02-16 16:19 Ken Moreland Status @30@ => tabled
2009-02-16 16:19 Ken Moreland Assigned To => Andy Bauer
2009-02-16 16:19 Ken Moreland Note Added: 0014971
2009-05-13 13:47 Utkarsh Ayachit Target Version => 3.6
2009-05-13 15:57 Utkarsh Ayachit Category => Bug
2009-05-13 15:57 Utkarsh Ayachit Target Version 3.6 => 3.8
2011-01-21 13:45 Utkarsh Ayachit Note Added: 0024999
2011-01-21 13:45 Utkarsh Ayachit Status tabled => @80@
2011-01-21 13:45 Utkarsh Ayachit Fixed in Version => 3.10
2011-01-21 13:45 Utkarsh Ayachit Resolution open => fixed
2011-01-24 16:04 Alan Scott Note Added: 0025045
2011-01-24 16:04 Alan Scott Status @80@ => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker